AW: Failure attempting to enter 2.15 branch

R. W. Rodolico rodo at dailydata.net
Tue Apr 1 22:25:49 CEST 2014


Thank you. It is now responding as I expected. I'll hopefully have some
time to do a few of the checklists

Rod

On 04/01/2014 03:12 PM, Benjamin Hahn wrote:
> Since you are attempting to upgrade to 2.15, you should put 
>>> $version = "2.15";  <<
> In your pakfire.conf ;)
> 
> 2.13.1 is the testing tree for the 2.13 branch 
> 
> Greetings,
> Benjamin 
> 
> -----Ursprüngliche Nachricht-----
> Von: Development [mailto:development-bounces at lists.ipfire.org] Im Auftrag
> von R. W. Rodolico
> Gesendet: Dienstag, 1. April 2014 21:56
> An: development at lists.ipfire.org
> Betreff: Re: Failure attempting to enter 2.15 branch
> 
> Following is transcript. If I need to do a full install, I will, but it will
> take a little while.
> 
> Rod
> 
> [root at dd-router ~]# cat /opt/pakfire/db/core/mine
> 75
> [root at dd-router ~]# cat /opt/pakfire/etc/pakfire.conf ...
> package Conf;
> 
> $version = "2.13.1";
> #$version = "2.13";
> 
> $mainserver = "pakfire.ipfire.org";
> ...
> 
> [root at dd-router ~]# pakfire update --force
> server-list.db       100.00% |=============================>|   312.00 B
> packages_list.db     100.00% |=============================>|    3.31 KB
> core-list.db         100.00% |=============================>|   248.00 B
> [root at dd-router ~]# pakfire upgrade
> CORE ERROR: No new upgrades available. You are on release 75.
> 
> 
> On 04/01/2014 02:28 PM, Arne Fitzenreiter wrote:
>> On 2014-04-01 20:33, R. W. Rodolico wrote:
>>> Hi all,
>>>
>>> Sorry I've been out of pocket with some serious family issues and 
>>> haven't been testing.
>>>
>>> I tried to do testing by upgrading my office router from 2.13-75 
>>> following the instructions at 
>>> http://wiki.ipfire.org/en/configuration/ipfire/pakfire/testing. 
>>> However, this produced no changes.
>>>
>>> The instructions say to change the line in pakfire.conf to $version = 
>>> "2.13.1"; which I did, then did pakfire update --force Nothing 
>>> happened.
>> Nothing is not good. It should download the package lists as usual.
>>
>> After this
>> pakfire upgrade
>> should to install. (Or go to the webif page that should show the 
>> update
>> now.)
>>
>>>
>>> Question? Should that be 2.15.1?
>> No. 2.15 is the testing tree at the moment. The 2.15.1 will added soon 
>> but not exist yet.
>>
>> Greetings,
>> Arne
>>
>> _______________________________________________
>> Development mailing list
>> Development at lists.ipfire.org
>> http://lists.ipfire.org/mailman/listinfo/development
> 
> --
> R. W. "Rod" Rodolico
> Daily Data, Inc.
> POB 140465
> Dallas TX 75214-0465
> http://www.dailydata.net
> 214.827.2170
> 

-- 
R. W. "Rod" Rodolico
Daily Data, Inc.
POB 140465
Dallas TX 75214-0465
http://www.dailydata.net
214.827.2170

-------------- next part --------------
A non-text attachment was scrubbed...
Name: rodo.vcf
Type: text/x-vcard
Size: 233 bytes
Desc: not available
URL: <http://lists.ipfire.org/pipermail/development/attachments/20140401/0bd2e52e/attachment.vcf>


More information about the Development mailing list